<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

/*
Route::prefix('layout')->group(function() {
    Route::get('/', 'LayoutController@index');
});
*/

Route::group(['middleware' => 'auth'], function () {
    Route::get('/admin/layout', '\Modules\Layout\Http\Controllers\LayoutAdminController@index')->name('admin.layout.index');
    Route::put('/admin/layout/update', '\Modules\Layout\Http\Controllers\LayoutAdminController@update')->name('admin.layout.update');
});
